%YAML 1.1
---
  holiday:
    locale: de-CH
    region:
    date: 2015-01-01
    description: Neujahrstag
    type: NF
    notes:
  holiday:
    locale: de-CH
    region: BE
    date: 2015-01-02
    description: Berchtoldstag
    type: F
    notes:
  holiday:
    locale: de-CH
    region: JU
    date: 2015-01-02
    description: Berchtoldstag
    type: F
    notes:
  holiday:
    locale: de-CH
    region: TG
    date: 2015-01-02
    description: Berchtoldstag
    type: F
    notes:
  holiday:
    locale: de-CH
    region: VD
    date: 2015-01-02
    description: Berchtoldstag
    type: F
    notes:
  holiday:
    locale: de-CH
    region: SZ
    date: 2015-01-06
    description: Heilige Drei Könige
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: TI
    date: 2015-01-06
    description: Heilige Drei Könige
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: UR
    date: 2015-01-06
    description: Heilige Drei Könige
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: NW
    date: 2015-03-19
    description: Josefstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: SZ
    date: 2015-03-19
    description: Josefstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: TI
    date: 2015-03-19
    description: Josefstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: UR
    date: 2015-03-19
    description: Josefstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: VS
    date: 2015-03-19
    description: Josefstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: AG
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: AI
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: AR
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: BE
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: BL
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: BS
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: FR
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: GE
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: GL
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: GR
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: JU
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: LU
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: NE
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: NW
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: OW
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: SG
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: SH
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: SO
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: SZ
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: TG
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: UR
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: VD
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: ZG
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: ZH
    date: 2015-04-03
    description: Karfreitag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region:
    date: 2015-04-05
    description: Ostersonntag
    type: NRV
    notes:
  holiday:
    locale: de-CH
    region: AI
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: AR
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: BE
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: BL
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: BS
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: GE
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: GL
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: GR
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: JU
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: SG
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: SH
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: SZ
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: TG
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: TI
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: UR
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: VD
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: ZH
    date: 2015-04-06
    description: Ostermontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: BL
    date: 2015-05-01
    description: Tag der Arbeit
    type: F
    notes:
  holiday:
    locale: de-CH
    region: BS
    date: 2015-05-01
    description: Tag der Arbeit
    type: F
    notes:
  holiday:
    locale: de-CH
    region: GR
    date: 2015-05-01
    description: Tag der Arbeit
    type: F
    notes:
  holiday:
    locale: de-CH
    region: NE
    date: 2015-05-01
    description: Tag der Arbeit
    type: F
    notes:
  holiday:
    locale: de-CH
    region: SH
    date: 2015-05-01
    description: Tag der Arbeit
    type: F
    notes:
  holiday:
    locale: de-CH
    region: TG
    date: 2015-05-01
    description: Tag der Arbeit
    type: F
    notes:
  holiday:
    locale: de-CH
    region: TI
    date: 2015-05-01
    description: Tag der Arbeit
    type: F
    notes:
  holiday:
    locale: de-CH
    region: ZH
    date: 2015-05-01
    description: Tag der Arbeit
    type: F
    notes:
  holiday:
    locale: de-CH
    region:
    date: 2015-05-14
    description: Auffahrt
    type: NRV
    notes:
  holiday:
    locale: de-CH
    region:
    date: 2015-05-24
    description: Pfingstsonntag
    type: NRV
    notes:
  holiday:
    locale: de-CH
    region: AI
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: AR
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: BE
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: BL
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: BS
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: GE
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: GL
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: GR
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: JU
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: SG
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: SH
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: SZ
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: TG
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: TI
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: UR
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: VD
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: ZH
    date: 2015-05-25
    description: Pfingstmontag
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: AI
    date: 2015-06-04
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: JU
    date: 2015-06-04
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: LU
    date: 2015-06-04
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: NW
    date: 2015-06-04
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: OW
    date: 2015-06-04
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: SZ
    date: 2015-06-04
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: TI
    date: 2015-06-04
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: UR
    date: 2015-06-04
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: VS
    date: 2015-06-04
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-CH
    region: ZG
    date: 2015-06-04
    description: Fronleichnam
    type: RV
    notes:
  holiday:
    locale: de-CH
    region:
    date: 2015-08-01
    description: Bundesfeier
    type: NF
    notes:
  holiday:
    locale: de-CH
    region: AI
    date: 2015-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: JU
    date: 2015-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: LU
    date: 2015-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: NW
    date: 2015-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: OW
    date: 2015-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: SZ
    date: 2015-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: TI
    date: 2015-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: UR
    date: 2015-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: VS
    date: 2015-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: ZG
    date: 2015-08-15
    description: Mariä Himmelfahrt
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: AI
    date: 2015-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: GL
    date: 2015-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: JU
    date: 2015-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: LU
    date: 2015-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: NW
    date: 2015-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: OW
    date: 2015-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: SG
    date: 2015-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: SZ
    date: 2015-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: TI
    date: 2015-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: UR
    date: 2015-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: VS
    date: 2015-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: ZG
    date: 2015-11-01
    description: Allerheiligen
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: AI
    date: 2015-12-08
    description: Mariä Empfängnis
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: LU
    date: 2015-12-08
    description: Mariä Empfängnis
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: NW
    date: 2015-12-08
    description: Mariä Empfängnis
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: OW
    date: 2015-12-08
    description: Mariä Empfängnis
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: SZ
    date: 2015-12-08
    description: Mariä Empfängnis
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: TI
    date: 2015-12-08
    description: Mariä Empfängnis
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: UR
    date: 2015-12-08
    description: Mariä Empfängnis
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: VS
    date: 2015-12-08
    description: Mariä Empfängnis
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: ZG
    date: 2015-12-08
    description: Mariä Empfängnis
    type: RF
    notes:
  holiday:
    locale: de-CH
    region:
    date: 2015-12-25
    description: Weihnachtstag
    type: NRF
    notes:
  holiday:
    locale: de-CH
    region: AI
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: AR
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: BE
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: BL
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: BS
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: GL
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: GR
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: LU
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: SG
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: SH
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: SZ
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: TG
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: TI
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: UR
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
  holiday:
    locale: de-CH
    region: ZH
    date: 2015-12-26
    description: Stephanstag
    type: RF
    notes:
...
